@charset "UTF-8";
/* ===============================================
   mv
   =============================================== */
.mv {
	background-image: url(/person/img/care/mv.jpg);
}
.mv h1{
	padding-top: 60px;
}
.mv h1 span{
	font-size: 65%;
	color: #10459d;
}
@media only screen and (max-width:640px) {
  .mv {
      background-image: url(/person/img/care/mv_sp.jpg);
  }
  .mv h1 img {
    max-width: 100%;
  }

}


.main_container .page-width{
	background: none;
}
.content_banner {
  max-width: 61%;
}
.main_container {
	padding-top: 33px;
	padding-bottom: 82px;
}
.title06 {
	margin-bottom: 28px;
}
.flow_container .arrow {
	margin-bottom: 4px;
}
.cr_ul{
	margin-right: -20px;
	margin-left: -20px;
}
.cr_ul li{
	width: 33.33%;
	padding: 0 20px;
	float: left;
	text-align: center;
}
.cr_ul li:nth-child(4){
	clear: both;
}
article.contents_margin2 .section .blockstyle {
  margin-top: 13px!important;
  margin-bottom: 65px!important;
}
.cr_justmg{
	margin-bottom: 62px;
}
.cr_p{
	margin-top: 16px;
	margin-bottom: 51px;
}
.cr_h3{
  margin-top: 10px;
  margin-bottom: 64px;
}
.little_arrow>img{
	width: 88px;
}
span.boxblue{
	background-color: #1d50a3;
	color: #fff;
	font-weight: bold;
	padding: 4px 20px 4px 20px;
	margin-bottom: 30px;
	display: inline-block;
}
@media screen and (max-width: 640px){
	.care_wrap_li li {
	  width: 100%;
	  margin-bottom: 15px;
	}
	.care_wrap_li li:first-child {
    margin-right: 0%;
	}
	.care_wrap_li {
    width: 90%;
    margin: auto 5%;
    padding-bottom: 0px;
	}
	.cr_ul>li {
    width: 100%;
	}
	.cr_p {
    margin-top: 6px;
    margin-bottom: 24px;
	}
	article.contents_margin2 .section .blockstyle {
    margin-bottom: 30px!important;
	}
	.content_banner {
    max-width: 100%;
	}
	.cr_h3 {
    margin-bottom: 20px;
	}
}